[Desktop Entry]
Encoding=UTF-8
Type=Service
Exec=lbl
Comment=Plugin for compiling to an iptables scriptfile
Comment[bg]=Приставка, служеща за компилиране на скриптов файл на iptables
Comment[ca]=Connector de compilació per a un fitxer script de iptables
Comment[cs]=Modul pro kompilaci do skriptovacího souboru iptables
Comment[da]=Plugin til at kompilere en iptables scriptfil
Comment[de]=Modul zum Kompilieren einer iptables-Skriptdatei
Comment[el]=Πρόσθετο μεταγλώττισης σε ένα αρχείο σεναρίου iptables
Comment[es]=Un complemento para compilar un fichero script de iptables
Comment[et]=Plugin IPTablesi skriptifaili kompileerimiseks
Comment[fr]=Module pour la génération d'un fichier script iptables
Comment[gl]=Extensión para compilar un guión de iptables
Comment[hi]=एक आईपी-टेबल्स स्क्रिप्ट-फाइल में कम्पाइल करने हेतु प्लगइन
Comment[it]=Plugin per compilare un file script di iptables
Comment[ka]=iptables-ის სკრიპტის ფაილის შემსები მოდული
Comment[lt]=Priedas, skirtas IPTables scenarijaus failo kūrimui
Comment[nl]=Plugin voor het compileren van een iptables-scriptbestand
Comment[pl]=Wtyczka kompilacji do skryptu iptables
Comment[pt]='Plugin' para compilar um ficheiro do IPTables
Comment[pt_BR]=Plug-in para a compilação de um arquivo de scripts do iptables
Comment[ru]=Модуль для компилирования в сценарий iptables
Comment[sr]=Прикључак за превођење у iptables скрипту
Comment[sr@Latn]=Priključak za prevođenje u iptables skriptu
Comment[sv]=Insticksprogram för att kompilera en skriptfil för IP-tabeller
Comment[ta]=ஒரு iptables குறுநிரல் கோப்பை தொகுக்க சொருகுப்பொருள்
Comment[tr]=Bir iptables betik dosyası derleme eklentisi
Comment[xx]=xxPlugin for compiling to an iptables scriptfilexx
Name=KMyFirewall IPTables Compiler
Name[bg]= Компилатор на IPTables за KMyFirewal
Name[br]=Dastumer IPTables KMyFirewall
Name[bs]=KMyFirewall IPTables kompajler
Name[ca]=Compilador IPTables per a KMyFirewall
Name[cs]=KMyFirewall IPTables kompilátor
Name[da]=KMyFirewall IPTables kompilering
Name[de]=KMyFirewall IPTables-Compiler
Name[el]=Μεταγλωττιστής IPTables για το KMyFirewall
Name[es]=Compilador para IPTables de KMyFirewall
Name[et]=KMyFirewalli IPTablesi kompilaator
Name[fr]=Compilateur IPTables de KMyFirewall
Name[gl]=Compilador de KMyFirewall para IPTables
Name[hi]=के-माइ-फायरवाल आईपी-टेबल्स कम्पाइलर
Name[hu]=KMyFirewall IPTables-fordító
Name[it]=Compilatore per IPTables di KMyFirewall
Name[ja]=KMyFirewall IPTables コンパイラ
Name[ka]=KMyFirewall IPTables კომპილატორი
Name[lt]=KMyFirewall IPTables kompiliatorius
Name[pa]=KMyFirewall IPTables ਕੰਪਾਇਲਰ
Name[pl]=Kompilator iptables KMyFirewall
Name[pt]=Compilador para IPTables do KMyFirewall
Name[pt_BR]=Compilador do IPTables do KMyFirewall
Name[ru]=KMyFirewall - Компилятор IPTables
Name[sr]=KMyFirewall-ов преводилац за iptables
Name[sr@Latn]=KMyFirewall-ov prevodilac za iptables
Name[sv]=IP-tabellkompilator för Min brandvägg
Name[ta]=KMyதீச்சுவ்ர் IPஅட்டவணைத் தொகுப்பியைச் சொருகு
Name[tr]=KMyFirewall IP Tabloları Derleyici
Name[xx]=xxKMyFirewall IPTables Compilerxx
Name[zh_CN]=KMyFirewall IP 规则表编辑器
X-TDE-Library=libkmfcompiler_ipt
X-TDE-ServiceTypes=KMyFirewall/Compiler
X-KMyFirewall-Platform=linux
X-KMyFirewall-Language=iptables
